/* ******************** 
	HEADING: BANNER
***************************** */

header {
	width: 100%;
	text-align: center;
}
header .heading-inner {
	width: 100%;
	max-width: 100%;
	display: table;
	margin: 0 auto;
}

.heading-image, 
.heading-banner {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: table;
	border-bottom: 0 solid #777777;
}

.heading-logo { }
.heading-xl,
.heading-desktop,
.heading-tablet,
.heading-device { display: none !important; margin: 0 auto !important;}


@media (min-width: 1440px) {

	.heading-xl { display: table !important; }

}
@media (max-width: 1440px) {

	.heading-xl { display: none !important; }
	.heading-desktop { display: table !important; }

}
@media (max-width: 1100px) {

	.heading-desktop { display: none !important; }
	.heading-tablet { display: table !important; }

}
@media (max-width: 576.9px) {

	.heading-tablet { display: none !important; }
	.heading-device { display: table !important; /* padding: 1rem 1rem .7rem 1rem; */ }

}




/* ******************** 
	HEADING: BANNER ONLY
***************************** */

 
.heading-banner img { 
	margin: 0 auto !important;
}



	/* Image Wrapper - Left and Right Edge Fade */
	.heading-banner .imgwrap {
		position: relative;
		display: table;
		margin: 0 auto !important;
		padding-bottom: 0 !important;
		/* margin: 0 auto -7px auto; */
	}
	.heading-banner .imgwrap::after {
		content:'';
		position: absolute;
		left: 0; 
		top: 0;
		width: 100%; 
		height: 100%;
		display: inline-block;
		margin: 0 !important;
	}



/* Banner Fade */
.heading-fade { 
	width: 100% !important;
	margin: 0 auto;
}
.heading-fade img { 
	width: 100%;
	max-width: 100%;
	margin: 0 auto !important;
}
.fade-mobile-fade { display: none; }

	@media (max-width: 1000px) {
	
		.fade-desktop-fade { display: none !important; }
		.fade-mobile-fade { display: block !important; }
	
	}




/* Background Fade */
.fade-wrapper {
	width: 100%;
	min-height: 500px;
	background-position: top center;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: white;
	padding-right: 0 !important;
	padding-left: 0 !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
}
	@media (max-width: 500px) {
		
		.fade-wrapper { 
			background-image: none !important;
		}

	}




/* ******************** 
	HEADING: LOGO WITH SOCIAL MEDIA AND NEWSLETTER BUTTON
***************************** */

.heading-logo-and-links {
	width: 100%;	
	margin: 0;
	padding: 0 20px .7rem  20px;
	background-color: ; /* background color */
}
.heading-logo-and-links img {
	width: auto;
	max-height: 100px; 
	max-width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}
.heading-logo-and-links .col { padding: 1rem 0; vertical-align: middle; }
.heading-logo-and-links .logo-col { text-align: left; }
.heading-logo-and-links .links-col { text-align: right; }


.heading-logo-and-links .logo-col img {

}

.heading-logo-and-links .social-wrap { 
	display: block !important;
	margin: 1rem 0 0 0;
	padding: 0;
}
.heading-logo-and-links .follow-icons a {
	font-size: 1rem !important;
	margin-left: 6px;
}
.heading-logo-and-links .follow-icons .bookbub { line-height: 10px !important; }
.heading-logo-and-links .follow-icons .bookbub img {
	height: 18px !important;
	margin: 0 !important;
}

.heading-logo-and-links .nlbutton-wrap {
	display: block !important;
	float: right !important;
	text-align: right !important;
	padding: .8rem 0 0 0 !important;
	margin: 0 !important;
}
.heading-logo-and-links .nlbtn-only { 
	margin: 0 !important;
	text-transform: uppercase;
	font-size: .9rem;
}
.heading-logo-and-links .newsletter-text { display: none; }



	@media (max-width: 768px) {

		.heading-logo-and-links .social-wrap { display: none !important; }
		
	}
	@media (max-width: 576px) {

		.heading-logo-and-links .col { padding: 0; text-align: center; }
		.heading-logo-and-links .logo-col { padding-top: 1rem; }
		.heading-logo-and-links .nlbutton-wrap { text-align: center; float: none !important; padding: .7rem 0 !important; }	
		.heading-logo-and-links .nlbtn-only { margin: 0 auto !important; }	

	}



/* ******************** 
	HEADING: LOGO ONLY
***************************** */

.heading-logo-only { 
	width: 100%;
	max-width: 100%;
	margin: 0 !important;
	padding: 0 0 1rem 0 !important;
	background-color: ;
}

.heading-logo-only .logo-only { text-align: center; }

.heading-logo-only img {
	width: auto;
	max-width: 98%;
	margin: 0 auto;
	display: table;
	border: 0;
	padding: 1rem 0 0 0;
}



/* ******************** 
	HEADING: STRETCH BANNER IMAGE
***************************** */

.heading-banner.heading-stretch {
	width: 100% !important;
	display: table !important;
}
.heading-banner.heading-stretch a,
.heading-banner.heading-stretch span { 
	width: 100% !important;
}

.heading-banner.heading-stretch img {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 auto;
	display: table;
	border: 0;
}



/* ******************** 
	HEADING: CUSTOM HEADING BANNER
***************************** */

.custom-page-heading-banner {
	width: 100%;
	max-width: 100%;
	display: table !important;
	margin: 0 auto;
	text-align: center;
}



/* ******************** 
	FOOTER - BASIC 
***************************** */
footer {
    width: 100%;
    display: table;
    margin: 0 auto;
    padding: 1rem 0 2rem 0 !important;
}

.copyright-policy { 
	width: 100%;
	max-width: 1020px;
	display: table;
	padding: 1.5rem 10px 1rem 10px;	
	margin: 0 auto;
}


footer .copy-left { 
	text-align: left; 
	float: left; 
}
footer .copy-left span, 
footer .copy-left a  { 
	display: inline-block !important;
}
footer .copy-left span { 
	height: auto !important; 
	margin: 0 .8rem; 
}

footer .copy-right { 
	text-align: right;
	float: right; 
}
footer .copy-right a { margin: 0 .8rem; }
footer .copy-right span::before { content: "|"; }

.disclaimers-credits div { 
	width: 85% !important;
	display: table;
	text-align: center;
	padding: 0;
	clear: both !important;
	margin: .9rem auto 0 auto !important;
	line-height: 130% !important;
}


	@media (max-width: 767.6px) {
	
		footer .copy-left,
		footer .copy-right { 
			float: none !important;
			display: block !important;
			text-align: center !important;
		}
		footer .copy-left { padding: 0 0 1rem 0 !important; }
		footer .copy-right { padding: 1rem 0 !important; }
		footer .copy-left span { 
			display: block !important;
			float: none !important;
			height: 1px !important;
			color: transparent !important;
		}
		.disclaimers-credits div { width: 90% !important; }
		
	}
	
	
	/* Footer Image - special */
	.footer-image {
		width: 100%;
		margin: 0 auto;
		padding: 0 !important;
		text-align: center;
	}
	.footer-image img {
		width: auto;
		max-width: 100%;
		margin: 0 auto;
	}
	


/* ******************** 
	MENU STRUCTURE STYLES 
***************************** */

/* Desktop Menu Wrappers */
.navwrapper {
	width: 100%;
	display: block;
	position: relative;
}

.top-navigation {
	width: auto;
	max-width: 100%;
	height: 49px; /* 46px if no border */
	display: block;
	margin: 0 auto;
}
.nav-inner {
	width: 100%;
	max-width: 1020px;
	height: 49px; /* 46px if no border */
	display: table;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}


/* Menu */
.menu-core-menu-nav { 
	width: 100% !important;
	height: 49px;
	display: table;
	padding: 0 10px;
	margin: 0 auto; /* Centered: 0 auto */
}

	/* Reset Margins & Padding on UL LI */
	.menu-core-menu-nav ul#menu-core-menu.menu,
	.menu-core-menu-nav ul#menu-core-menu li { 
		margin: 0 !important; 
		padding: 0 !important;
	}


/* Top Level */
#menu-core-menu {
	width: 100%;
	height: auto;
	display: table;
	position: relative;
	list-style-type: none;
	text-align: center;
	margin: 0 auto;
}
#menu-core-menu li { 
	font-size: 18px;
	font-family: Lustria, Quattrocento, Roboto, Barlow, sans-serif;
	font-weight: 400 !important;
	line-height: 48px !important; /* Sets height of the menu bar */
	height: 48px !important;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	/* text-transform: uppercase; */
}
#menu-core-menu li a { 
	display: block;
	padding: 0 10px;
	vertical-align: middle;
}
#menu-core-menu li a:link,
#menu-core-menu li a:visited { }
#menu-core-menu li a:hover,
#menu-core-menu li a:active { }

#menu-core-menu .icon-search { margin-left: 8px !important; font-size: .9rem !important; }


	/* Sub Menu */
	#menu-core-menu ul.sub-menu,
	#menu-core-menu ul.sub-menu li {
		margin: 0;
		padding: 0;
	}

	#menu-core-menu ul.sub-menu { 
		min-width: 100%;
		position: absolute; 
		top: 48px; 
		left: 0;
		list-style-type: none; 
		z-index: 100000;
		display: block;
		-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.30);
		-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.30);
		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.30);
		margin: 0 !important;
		padding: 0 !important;
	}
	#menu-core-menu ul.sub-menu li { 
		font-size: 1rem;
		font-family: Roboto, Barlow, sans-serif;
		font-weight: normal !important;
		/* height: 48 !important; */
		line-height: 48px !important;
		text-transform: none;
		display: block;
		clear: both; 
		text-align: left; 
		white-space: nowrap;
		margin: 0 !important;
	}

	#menu-core-menu ul.sub-menu li a {
		display: block;
		padding: 0 15px !important;
	}

	#menu-core-menu ul.sub-menu li a:link,
	#menu-core-menu ul.sub-menu li a:visited {}
	#menu-core-menu ul.sub-menu li a:hover,
	#menu-core-menu ul.sub-menu li a:active {}

	#menu-core-menu li.menu-item-has-children ul { display: none; }	
	/*
	#menu-core-menu li.menu-item-has-children.focus > ul,
	#menu-core-menu li.menu-item-has-children:focus-within > ul,
	*/
	#menu-core-menu li.menu-item-has-children:hover > ul { display: block !important; }



/* More Menu Button */
.more-button-wrap { 
	width: auto;
	display: none; /* table-cell */
	text-align: right;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

.more-menu-button {
	font-size: 18px; 
	font-family: "Barlow", "Roboto", sans-serif;
	text-transform: uppercase;
	line-height: 48px; /* Should match height of menu bar (-2) if outline */
	height: 48px;
	display: inline-block;
	margin: 0 18px 0 0 !important;
	padding: 0 15px !important;
	border-radius: 0 !important;
}
.more-menu-button.outline-button { 
	border-radius: 4px !important;
	line-height: 34px !important; /* Should match height of menu bar (-2) if outline */
	height: 34px !important;
	padding: 0 10px !important;
	margin: 0 15px 0 0 !important;
	border-width: 1px !important;
	border-style: solid !important;
	
}


	/* Hamburger (Lines) */
	.more-menu-button span.btn-menu-text,
	.more-menu-button span.con {
		display: inline-block;
		padding: 0 !important;
		margin: 0 !important;
	}
	.more-menu-button span.btn-menu-text {
		padding: 0 8px 0 0 !important;
	}
	.more-menu-button span.con { vertical-align: middle; }
	.more-menu-button .bar {
		width: 23px;
		height: 1px;
		display: block;
		margin: 0 0 5px 0 !important;
	}



	/* Hide / Show */
	#menu-core-menu .menu-show-mobile { display: none !important; }
	#menu-core-menu .desktop-hide-menu { display: none !important; }
	


	/* Mobile */
	@media (max-width: 950px) {

		#menu-core-menu li { font-size: 16px; }


	}
	@media (max-width: 850px) {
	
		.nav-inner {
			width: 100%;
			max-width: 1000px;
			height: 48px;
			display: table;
			margin: 0 auto;
			padding: 0 0 0 10px;
			text-align: center;
		}
		.menu-core-menu-nav .mobile-hide-tablet { display: none !important; }
		.menu-core-menu-nav { padding-left: 10px; margin: 0 !important; }
		.more-button-wrap { display: table-cell; }
		#menu-core-menu.menu {
			display: table !important; 
			text-align: left !important;
		}
		#menu-core-menu .menu-show-mobile { display: inline-block !important; }

		.mobile-hide-text { display: none !important; }
		.mobile-show-text { display: table !important; }


		#menu-core-menu li { font-size: 15px; }
		.more-menu-button { font-size: 15px; font-family: Roboto; }
		#menu-core-menu li a { padding: 0 7px !important; }
		.more-menu-button {
			margin: 0 12px 0 0 !important;
			padding: 0 15px !important; 
		}
		#menu-core-menu ul { display: none !important; }
		#menu-core-menu ul.sub-menu,
		#menu-core-menu ul.sub-menu li { display: none !important; }

	}
	@media (max-width: 650px) {
		
		.menu-core-menu-nav .mobile-hide-menu { display: none !important; }

	}

	
	/* Hide Third Level Menu */
	#menu-core-menu li.menu-item-has-children ul ul.sub-menu,
	#menu-core-menu-1 li.menu-item-has-children ul ul.sub-menu { display: none !important; }



/* ******************** 
	MENU COLOR STYLES 
***************************** */

/* Menu Bottom Border - thick */
.top-navigation .menu-bottom-border { 
	background-color: transparent; /* Line below the menu */
	height: 0px;
}


	/* More Menu Button - Solid */
	.top-navigation button.more-menu-button.solid-button {
		color: white !important;
		background-color: #008be2 !important; /* Background color */
		border-color: #008be2 !important; /* Background color */
	}
	.top-navigation button.more-menu-button.solid-button:hover {
		color: white !important;
		background-color: #e66201 !important; /* Background color */
		border-color: #e66201 !important; /* Background color */
	}
	.top-navigation button.more-menu-button.solid-button .bar { background-color: white !important; }


	/* More Menu Button - Outline */
	.top-navigation .more-menu-button.outline-button {
		color: gray !important;
		background-color: white !important;
		border-color: silver !important;
	} 
	.top-navigation .more-menu-button.outline-button:hover {
		color: gray !important;
		background-color: white !important;
		border-color: silver !important;
	} 
	.top-navigation .more-menu-button.outline-button .bar { background-color: gray !important; }



/* ******************** 
	DARK THEME COLORS 
***************************** */


/* Menu - Dark Theme */
.top-navigation.menu-theme-dark { 
	background-color: black;
	border-top: 0px solid white;
	/* background-color: rgba(0,0,0,1); */
}

/* Top Level - Dark Theme */
.menu-theme-dark #menu-core-menu li a:link,
.menu-theme-dark #menu-core-menu li a:visited { 
	color: white;
}
.menu-theme-dark #menu-core-menu li a:hover,
.menu-theme-dark #menu-core-menu li a:active { 
	color: white; 
	background-color: #008be2; /* highlight color */
}

	/* Sub Menu - Dark Theme */
	.menu-theme-dark #menu-core-menu ul.sub-menu { background-color: white; }
	.menu-theme-dark #menu-core-menu ul.sub-menu li a:link,
	.menu-theme-dark #menu-core-menu ul.sub-menu li a:visited { 
		color: #575757;
		background-color: white;
	}
	.menu-theme-dark #menu-core-menu ul.sub-menu li:hover a:hover,
	.menu-theme-dark #menu-core-menu ul.sub-menu li:hover a:active { 
		color: white;
		background-color: #008be2; /* highlight color */
	}



/* ******************** 
	LIGHT THEME COLORS 
***************************** */


/* Menu - Light Theme */
.top-navigation.menu-theme-light { 
	width: auto;
	max-width: 100%;
	margin-left: 0 !important;
	margin-right: 0 !important;	
	/* Border - max width
	width: auto;
	max-width: 1000px;
	margin: 0 auto;
	*/
	padding: 0 !important;
	background-color: white;
	background-color: rgba(255,255,255,0.9);
	border-width: 0;
	border-style: solid;
	border-color: #ddd;
}
.menu-theme-light #menu-core-menu {	
	border-width: 0 !important; /* max-width bars */
	border-style: solid;
	border-color: #ddd;
	padding: 0 !important;
}

/* Top Level - Light Theme */
.menu-theme-light #menu-core-menu li a:link,
.menu-theme-light #menu-core-menu li a:visited { color: Black; }
.menu-theme-light #menu-core-menu li a:hover,
.menu-theme-light #menu-core-menu li a:active { 
	color: black;
	border-bottom: 5px solid #008be2;
}


	/* Sub Menu - Light Theme */
	.menu-theme-light #menu-core-menu ul.sub-menu { background-color: rgba(255,255,255,0.95); }
	.menu-theme-light #menu-core-menu ul.sub-menu li a:link,
	.menu-theme-light #menu-core-menu ul.sub-menu li a:visited { 
		color: DimGray;
		background-color: transparent;
		border-bottom: none;
	}
	.menu-theme-light #menu-core-menu ul.sub-menu li:hover a:hover,
	.menu-theme-light #menu-core-menu ul.sub-menu li:hover a:active { 
		color: white;
		background-color: #008be2;
	}

	/* Light Theme Structural - white menu background with top border */
	@media (max-width: 850px) {

		.top-navigation.menu-theme-light { 
			padding: 0 25px;
		}

		.menu-theme-light .menu-core-menu-nav { padding-left: 0 !important; }
		.menu-theme-light { 
			padding-top: 5px;
			border-bottom: 0 !important;
		}

	}



/* ***************************** DRAWER MENU ***************************** */


.drawer-logo { border: 0 none !important; }


/* *****************************
	DARK THEME 
***************************** */

	.drawer.drawer-theme-dark .drawer-header { background-color: #151515; }


	/* Dark Theme */
	.drawer.drawer-theme-dark .drawer-content { 
		background-color: #151515;
		color: white; 
	}
	.drawer.drawer-theme-dark .close-btn { 
		background-color: #151515 !important;
		border-color: #151515 !important;
		color: white; 
	}
	.drawer.drawer-theme-dark .drawer-footer { border-top: 1px solid #333333; }
	
	.drawer #menu-core-menu-1 li a {
		font-size: 1rem !important;
	}
	
	.drawer.drawer-theme-dark #menu-core-menu-1 a:link,
	.drawer.drawer-theme-dark #menu-core-menu-1 a:visited,
	.drawer.drawer-theme-dark #menu-core-menu-1 a .icon-search { color: white; }
	.drawer.drawer-theme-dark #menu-core-menu-1 a:hover,
	.drawer.drawer-theme-dark #menu-core-menu-1 a:active,
	.drawer.drawer-theme-dark #menu-core-menu-1 a:hover .icon-search { color: white; }

	.drawer.drawer-theme-dark #menu-core-menu-1 li { border-top: 1px solid #333333; }
	.drawer.drawer-theme-dark #menu-core-menu-1 li:hover { background-color: #008be2; } /* highlight color - top level (not parent) */ 
	
	.drawer.drawer-theme-dark #menu-core-menu-1 ul { background-color: #383838; }
	.drawer.drawer-theme-dark #menu-core-menu-1 ul li { border-top: 0; }

	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children { background-color: transparent; }
	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children a:hover { color: white; }
	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children a:first-child:hover { 
		color: white;
		background-color: #008be2;  /* highlight color - top level (parent) */
	}	
	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children.parent-active a:first-child:hover { color: white; }

	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children a.toggle-submenu-drawer { 
		color: white;
		background-color: #383838;
	}
	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children a.toggle-submenu-drawer:hover,
	.drawer.drawer-theme-dark #menu-core-menu-1 li.menu-item-has-children.parent-active a.toggle-submenu-drawer {
		color: white;
		background-color: #383838;
	}
	
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown { background-color: #383838; }
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li { }
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:link,
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:visited { color: white; }
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:hover,
	.drawer.drawer-theme-dark #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:active { 
		color: white;
		background-color: #008be2; /* highlight - sub pages */
	}

	


/* ******************** 
	LIGHT THEME 
***************************** */

	.drawer.drawer-theme-light .drawer-header { background-color: white; }

	.drawer.drawer-theme-light .drawer-content { 
		background-color: white;
		color: #575757; 
	}
	.drawer.drawer-theme-light .close-btn { 
		background-color: white !important;
		border-top: white !important;
		border-right: white !important;
		border-bottom: white !important;
		color: #575757; 
	}
	.drawer.drawer-theme-light .drawer-footer { border-top: 1px solid gainsboro; }

	.drawer.drawer-theme-light #menu-core-menu-1 a:link,
	.drawer.drawer-theme-light #menu-core-menu-1 a:visited,
	.drawer.drawer-theme-light #menu-core-menu-1 a .icon-search { color: #575757; }
	.drawer.drawer-theme-light #menu-core-menu-1 a:hover,
	.drawer.drawer-theme-light #menu-core-menu-1 a:active,
	.drawer.drawer-theme-light #menu-core-menu-1 a:hover .icon-search { color: white !important; }
	
	.drawer.drawer-theme-light #menu-core-menu-1 li { border-top: 1px solid gainsboro; }
	.drawer.drawer-theme-light #menu-core-menu-1 li:hover { background-color: #008be2; } /* highlight - top level (not parent)*/
	
	.drawer.drawer-theme-light #menu-core-menu-1 ul { background-color: #eee; }
	.drawer.drawer-theme-light #menu-core-menu-1 ul li { border-top: 0; }

	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children { background-color: transparent !important; }
	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children a:hover { color: white; }
	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children a:first-child:hover { 
		color: white;
		background-color: #008be2; /* highlight - top level (parent) */
	}	
	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children.parent-active a:first-child:hover { color: white; }

	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children a.toggle-submenu-drawer { 
		color: #575757;
		background-color: #eee;
	}
	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children a.toggle-submenu-drawer:hover,
	.drawer.drawer-theme-light #menu-core-menu-1 li.menu-item-has-children.parent-active a.toggle-submenu-drawer {
		color: #575757;
		background-color: #eee;
	}
	
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown { background-color: #eee; }
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li { }
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:link,
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:visited { color: #575757; }
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:hover,
	.drawer.drawer-theme-light #menu-core-menu-1 li.parent-active > .sub-menu.drawer-dropdown li a:active { 
		color: white;
		background-color: #008be2; /* highlight - sub pages */
	}
	